Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 23 Treffer

von corwin42
21. Jun 2005, 15:04
Forum: Installation, Update und Paketmanagement
Thema: Problem mit aptate nach Update 9.2->9.3
Antworten: 7
Zugriffe: 1184

[gelöst] Problem mit aptate nach Update 9.2->9.3

Habe jetzt nach einigem Rumprobieren den Übeltäter gefunden.

libxml2 aus dem suse-people Repository macht Probleme.

Weder die Version 2.6.18-0.1 noch die 2.6.19-0.1 funktionieren (bei mir).

Nach einem Downgrade auf die Version von der DVD (2.6.17-4) funktioniert aptate wieder wie gewohnt.
von corwin42
17. Jun 2005, 13:15
Forum: Installation, Update und Paketmanagement
Thema: Problem mit aptate nach Update 9.2->9.3
Antworten: 7
Zugriffe: 1184

Re: Problem mit aptate nach Update 9.2->9.3

oc2pus hat geschrieben:z.Bsp:

Code: Alles auswählen

 <distribution id="suse93" structure="1">
Habe ich auch schon probiert. Hat keine Auswirkungen. Sehr merkwürdig. Ich werde evtl. doch mal versuchen, diverse Pakete von 9.2 auszuprobieren. Werde ich am Wochenende mal machen, da ich jetzt leider keine Zeit mehr habe.
von corwin42
17. Jun 2005, 12:04
Forum: Installation, Update und Paketmanagement
Thema: Problem mit aptate nach Update 9.2->9.3
Antworten: 7
Zugriffe: 1184

Re: Problem mit aptate nach Update 9.2->9.3

wenn du in /usr/bin/aptate am Anfang (nach #!/bin/sh) den Befehl set -x einfügst, wird auf der Konsole ausgegeben welche Befehle und Verzeichnisse etc verwendet werden ... Vielleicht kannst du so den Fehler einkreisen. Bin schon ein Stück weiter. Um zu testen, ob alle benötigten perl-Pakete da sind...
von corwin42
17. Jun 2005, 10:58
Forum: Installation, Update und Paketmanagement
Thema: Problem mit aptate nach Update 9.2->9.3
Antworten: 7
Zugriffe: 1184

Re: Problem mit aptate nach Update 9.2->9.3

Die oben genannten Perl-Module sind installiert ? Ja, sind sie. Die Pakete sind auch alle im Funktronics Repository. Ich habe jetzt nochmal folgendes versucht: Alle Perl-Pakete (incl. Perl selbst) und apt4rpm mit rpm --nodeps -e <paketname> deinstalliert. Danach mit apt-get --fix-broken install apt...
von corwin42
17. Jun 2005, 09:56
Forum: Installation, Update und Paketmanagement
Thema: Problem mit aptate nach Update 9.2->9.3
Antworten: 7
Zugriffe: 1184

Problem mit aptate nach Update 9.2->9.3

Hallo, nachdem ich ein Update von 9.2 auf 9.3 gemacht habe erscheint bei mir bei dem Aufruf von aptate folgendes: invalid structure error: incorrect perl configuration Perhaps some missing perl modules? The required modules are: XML::LibXML-Common XML::NamespaceSupport XML::SAX XML::GDOME XML::LibXM...
von corwin42
30. Mär 2005, 09:34
Forum: Installation, Update und Paketmanagement
Thema: Achtung: mkinitrd 1.2-26 aus suse-people repository kaputt?
Antworten: 1
Zugriffe: 698

Achtung: mkinitrd 1.2-26 aus suse-people repository kaputt?

Ich habe gestern meinen Kernel upgedated und danach konnte ich nicht mehr booten. Siehe auch http://www.linux-club.de/viewtopic.php?t=29565 Übeltäter war der mkinitrd 1.2-26 aus dem suse-people repository. Nach einem downgrade auf die 1.1-7 (Version von SuSE DVD) und Aufruf von mkinitrd funktioniert...
von corwin42
4. Mär 2005, 10:43
Forum: Konsole und Programmierung
Thema: Eclipse updaten bei SuSE (9.2)
Antworten: 1
Zugriffe: 502

Eclipse updaten bei SuSE (9.2)

Hallo, wie habt ihr bei euch unter SuSE 9.2 eclipse auf Version 3.0.1 upgedated? Ich habe einfach die 3.0 von der SuSE DVD installiert und dann das Verzeichnis unter /usr/share/eclipse weggeschmissen und die 3.0.1 Version dahin entpackt. Das hat den Vorteil, dass das normale Startscript unter /usr/b...
von corwin42
11. Feb 2005, 23:49
Forum: Systemverwaltung, Administration und Konfiguration
Thema: postgresql und config-file ?
Antworten: 4
Zugriffe: 2059

Re: postgresql und config-file

Ich wollte die config anpassen dass ich von extern drauf zugreifen kann doch finde ich nirgends die postgresql.conf nur die /usr/share/pgsql/postgresql.conf.sample wo muss ich das File hinkopieren dass es bei rcpostgresql restart geladen wird ? Also bei mir (SuSE 9.2 / PostgreSQL 8.0.1) liegt die D...
von corwin42
17. Jan 2005, 11:57
Forum: Systemverwaltung, Administration und Konfiguration
Thema: MySQL beschleunigen
Antworten: 3
Zugriffe: 1245

Re: MySQL beschleunigen

Klasse Fragestellung. Darf ich das mal auf ein etwas anderes Gebiet umbauen? Hallo zusammen, wie kann ich denn mit meinem Auto schneller fahren? Die Fahrt dauert ja ewig. Ich zähle mal bis 10 und dann erst bin ich da. Ist eine Strasse mit ca. 20.000 Autos. Bei meinem Kumpel geht das RuckZuck. Bei mi...
von corwin42
6. Jan 2005, 14:37
Forum: Internet und Netzwerk
Thema: Erkennt Suse9.2 einen WLAN USB 2.0 Stick?
Antworten: 11
Zugriffe: 1115

Re: Erkennt Suse9.2 einen WLAN USB 2.0 Stick?

Erkennt Suse9.2 einen WLAN USB 2.0 Stick oder muss man etwas Herumwerkeln damit das klappt? Ich habe einen Fiberline WLAN Stick mit Atmel Chipsatz. Der funktioniert ohne Probleme. Vorher hatte ich mal einen Acer, der ums verrecken nicht wollte. Der Kernel hat beim Einstecken grundsätzlich "cable de...
von corwin42
5. Jan 2005, 10:53
Forum: Installation, Update und Paketmanagement
Thema: synaptic funzt nicht mehr
Antworten: 4
Zugriffe: 1327

Re: synaptic funzt nicht mehr

[...]bekomme ich folgende fehlermeldung: Xlib: connection to ":0.0" refused by server Xlib: Invalid MIT-MAGIC-COOKIE-1 key (synaptic:7888): Gtk-WARNING **: cannot open display: Steht doch da: connection to ":0.0" refused by server D.h. der X-Server erlaubt keinen Connect. Unter welchem User wurde X...
von corwin42
15. Dez 2004, 16:57
Forum: Installation, Update und Paketmanagement
Thema: Suse 9.1 DVD in Apt integrieren
Antworten: 14
Zugriffe: 2519

Als URL hab ich dann suse/i586 genommen, also die Verzichnisse relativ zu /Daten4/DVD_Suse_91. Das ist die Struktur die die DVD hat, da kann dann Yast drauf zugreifen. Jetzt fehlen Dir allerdings noch die Verzeichnisse i686 und noarch der DVD, die Du evtl. noch als eigene Komponenten in die aptate....
von corwin42
14. Dez 2004, 11:26
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Speicherplatz begrenzen?
Antworten: 2
Zugriffe: 1310

Re: Speicherplatz begrenzen?

Ist es irgendwie möglich in PostgreSQL für bestimmte Tabellen oder Datenbanken den Speicherplatz zu begrenzen bzw. die Größe der Tabelle einzuschrenken? Ist mir nicht bekannt. Das einzige, was ich mir vorstellen könnte, wäre einen Trigger an die Tabelle zu hängen, der die Sätze in der Tabelle zählt...
von corwin42
10. Dez 2004, 11:29
Forum: Desktopumgebung
Thema: Schrift bei KDE verschwommen (Kopfschmerzen)
Antworten: 9
Zugriffe: 1428

Re: Schrift bei KDE verschwommen (Kopfschmerzen)

zwoelfdreisieben hat geschrieben:Liebe Linuxgemeinde,

Ich bin seit gestern Linux Suse 9.1 (KDE 3.2.1) Nutzer und recht zufrieden.
Nur die Schriften bei Linux KDE bereiten mir "reale" Kopfschmerzen.
Hier sollte die Lösung für Dein Problem sein: http://www.linux-club.de/viewtopic.php?t=19405
von corwin42
10. Dez 2004, 09:08
Forum: Hardware
Thema: Wie kann ich die Maustaste im Touchpad deaktivieren?
Antworten: 3
Zugriffe: 737

Re: Wie kann ich die Maustaste im Touchpad deaktivieren?

Hallo, ich arbeite viel mit dem Touchpad. Mich störte aber die Tastenfunktion wenn ich ausversehen nur kurz drauf tippe. Wie kann ich die unter 9.2 daktivieren? Gruß Reinertube Falls das Notebook ein Synaptics Touchpad hat, dann einfach mit Sax2 unter Eingabegeräte/Maus den Synaptics Treiber raussc...
von corwin42
29. Nov 2004, 08:39
Forum: Installation, Update und Paketmanagement
Thema: SuSE 9.2 base Pakete noch nicht veröffentlicht?
Antworten: 9
Zugriffe: 2322

also ich habs schon seit ca. 1 1/2 wochen laufen und es gibt überhaupt keine probleme, auch wenn's noch keine "base" gibt, alles andere kannst du eh updaten mittels apt blueshawk Man kann auch die RPMs von der DVD auf Platte kopieren und mittels aptate ein eigenes Repository davon erstellen. Das bi...
von corwin42
17. Nov 2004, 09:15
Forum: Installation, Update und Paketmanagement
Thema: SuSE 9.1 DVD in apt mit einbinden?
Antworten: 2
Zugriffe: 1604

Alternativ kannst du uch alle rpms in ein lokales Verzeichnis kopieren und aptate dafür einen Index erstellen lassen. Ja, so habe ich das dann auch gemacht. Die RPMs der DVD einfach auf die Platte kopiert, das Zeugs was ich davon eh nie installieren würde (Verschiedene Sprachen von KDE etc.) gelösc...
von corwin42
16. Nov 2004, 10:09
Forum: Systemverwaltung, Administration und Konfiguration
Thema: VMWare 4.5.2 und Kernel 2.6.5-7.111
Antworten: 17
Zugriffe: 2315

Andere blöde frage:

Hast Du nach dem updaten des Kernels neu gebootet? Wenn der alte Kernel noch läuft funktioniert das "make cloneconfig" natürlich nicht, weil der die Konfiguration anhand des laufenden Kernels ermittelt.
von corwin42
9. Nov 2004, 08:48
Forum: Desktopumgebung
Thema: XDG Menüstruktur für KDE 3.3.1 und SuSE 9.1
Antworten: 2
Zugriffe: 491

Zinnwurm hat geschrieben:Rechtsklick auf KMenu -> Menü-Editor
Ich weiß, grafisch mags keiner, aber so läuft bei mir unter KDE 3.3 das Menü einwandfrei ^^
Hmm, das für alle 130 Benutzer des Rechners? Kanns ja wohl irgendwie nicht sein...
von corwin42
8. Nov 2004, 13:47
Forum: Desktopumgebung
Thema: XDG Menüstruktur für KDE 3.3.1 und SuSE 9.1
Antworten: 2
Zugriffe: 491

XDG Menüstruktur für KDE 3.3.1 und SuSE 9.1

Hallo! Ich habe mein SuSE 9.1 auf KDE 3.3.1 upgedatet. Problem dabei ist, dass fast alle Standard KDE-Applikationen im Menü unter "Weitere Programme" angezeigt werden. Ist das bei euch auch so? Es liegt halt daran, dass in den *.desktop Files der Programme eine andere Kategorie eingetragen ist, als ...